﻿@charset "utf-8";
img, object, embed, video {	max-width: 100%;}
img{ border:none;}
a, a:hover, a:focus, a:visited{ color:#555; text-decoration:none; outline:none;}
ul, li{list-style:none;margin:0;padding:0;}
html{ width:100%; margin:0; padding:0; font-size:100%; }
body{ width:100%; height:100%; margin:0; padding:0; font-family: Microsoft JhengHei, Helvetica, Arial, sans-serif; font-size:15px; color:#666; overflow-x:hidden;}
/* mobile setting */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:100%;}/* 旋轉屏幕字號處理 */
input{ vertical-align:middle; /*-webkit-appearance: none;*/}/* 蘋果端輸入框陰影 */
/*all*/
.clearfix{ zoom:1;}
.clearfix:after{ display:block; width:100%; height:0; overflow:hidden; clear:both; content:'';}
a{ cursor:pointer}
.padding0{ padding:0}
.pad_t30{ padding-top:30px;}
.fontbig{ font-size:17px;}
.orange{ color:#ffb000;}
.blue{ color:#4768AC;}
/*special*/
.bgray{ display:none; position:fixed; left:0; top:0; z-index:99; width:100%; height:100%; background:rgba(0,0,0,0.4);}
.Cart_cover{ display:block; position:fixed; left:0; top:0; z-index:998; width:100%; height:100%; }
.cart_select dl dd.cart_sub{ line-height:30px; padding-bottom:10px}
i.logo_cart{display:inline-block; width:22px; height:22px; vertical-align:middle; background:url(../images/icon_cart.png) left center no-repeat; background-size:100%; }
.NavOpen{ left:25px; background:url(../images/menu_nav.png) no-repeat;}
.CartOpen{ right:25px; background:url(../images/menu_cart.png) no-repeat;}
.NavClose, .CartClose{float:right; width:40px; height:40px; margin:15px 15px 0 0; background:url(../images/menu_close.png) no-repeat; background-size:100%;}
.mapimg{ display:block; margin:0 auto; width:100%;}
a.gl{ background:url(../images/icon_gl.png) center no-repeat; background-size:100%;}
a.fb{ background:url(../images/icon_fb.png) center no-repeat; background-size:100%;}
#imghead{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=image); }
/*pager*/
.pager{ width:100%; margin:0 auto;}
.pager .pagination{ margin:5px auto; border-radius:0}
.pager li > a:hover, .pager li > a:focus{ background-color:white;}
.pager li > a, .pager li > span{ border-radius:0; border-style:solid; border-color:#666; border-width:0 1px 0 1px;}
.pagination > li > a, .pagination > li > span{ color:#565656;}
.pagination > li > a.active{ background:#f4f4f4;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{ color:#000; border-color:#666;}
.pagination > li:first-child > a, .pagination > li:first-child > span{border-radius:0; border-left:0}
.pagination > li:last-child > a, .pagination > li:last-child > span{ border-radius:0; border-right:0}
/*checkbox & radio*/
.CheckBox, .Radio{display: none;}
.CheckBoxLabel:hover, .RadioLabel:hover{text-decoration:none;}
.CheckBoxLabel{ display: inline-block; padding: 0 10px 0 25px; font-weight:normal; background: url(../images/uncheck.png) left center no-repeat;}
.LabelSelected{ background: url(../images/checked.png) left center no-repeat;}
.RadioLabel{ display:inline-block; padding: 0 10px 0 25px; font-weight:normal; background: url(../images/unradio.png) left center no-repeat;}
.RadioSelected{ background: url(../images/radioed.png) no-repeat left center;}
/*color*/
header .menu dl a.now{ color:#ffb000}
.red{ color:#f00;}
/*menu*/
header{background: url(../images/menu.png) top #606060 no-repeat; background-size:100% 50%;}
/*btn*/
.btn{ padding:5px 10px; border-radius:0; font-size:15px;}
.btn-default, .btn-default:hover{ padding:5px 6px; color:#555; border:1px solid #a9a9a9;}
.btn_blue, .btn_blue:hover{ color:#fff; text-align:center; background: url(../images/btn_blue.png) bottom #4867aa no-repeat; background-size:100% 50%; border:3px solid #4867aa;}
.btn_gray, .btn_gray:hover{ color:#fff; text-align:center; background: url(../images/btn_gray.png) bottom #606060 no-repeat; background-size:100% 50%; border:3px solid #606060;}
.btn_orange, .btn_orange:hover{ color:#fff; text-align:center; background: url(../images/btn_orange.png) bottom #ffb000 no-repeat; background-size:100% 50%; border:3px solid #ffb000;}
.btn_find, .btn_find:hover{ height:36px; background-image: url(../images/btn_find.png); background-position:center; background-repeat:no-repeat; border-radius:0 }
.btn_f_gray{ background-color:#9e9e9e;}
.btn_f_orange{ background-color:#ffb000;}
/*page*/
/*title cut*/
.title_cut a.cut1, .title_cut a.cut2{ position:relative; text-align:center; color:#ffb000; background:white; border:1px solid #FFB000; cursor:pointer;}
.title_cut a.cut1 i, .title_cut a.cut2 i{ display:none; position:absolute; bottom:-1px; z-index:2}
.title_cut a.cut1{ padding:0 30px 0 20px}
.title_cut a.cut2{ padding:0 20px 0 30px}
.title_cut a.cut1.cur, .title_cut a.cut2.cur{ background:#ffb000; color:white;}
.title_cut a.cur i{ display:block; width:26px;}
.title_cut a.cut1 i{ right:-15px; background:url(../images/cut_1.png) left bottom no-repeat; }
.title_cut a.cut2 i{ left:-16px; background:url(../images/cut_2.png) left top no-repeat;}
.title_cut a.cut3{ display:inline-block; text-align:center; line-height:40px; color:#545454; font-size:15px; background:#f4f4f4; border-radius:10px;}
.title_cut a.cut3.cur{ background:#e0e0e0;}
.title_cut span{ display:inline-block; background:#ffb000; color:white;}
.title_cut span i{ position:absolute; right:-19px; top:0; width:19px; height:36px; background:url(../images/cut_3.png) left bottom no-repeat;}
.swiper{ overflow:hidden;}
.swiper .swiper-wrapper{ position:relative; width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;}
.swiper .swiper-wrapper .swiper-slide{ float:left; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}

/*game*/
.game .item{ position:relative; background-clip:padding-box;}
.game .item .img{ display:block; width:100%; margin:0 auto;background-clip:padding-box; border-radius:10px;}
.game .item .intro{ position:absolute; left:0; bottom:0; width:100%; min-height:25%; background:#FFB000;border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
.game .item .intro img{ width:auto; margin:0; border-radius:10px;}
.game .item P{ margin:5px auto;}
